Deprecated: __autoload - Post ID 294817

User 2829919 Photo


Registered User
18 posts


I can now confirm that it works with newer versions, as you said Eric :)
I tried with Wamp and Xamp but they refuse due to _autoload as long as I used php 7.0 or newer.
But in my rasberry pi 4 that I use for testing, it works perfectly with php.7.3
Exercitatio artem parat - Practice makes perfect
User 187934 Photo


Senior Advisor
19,554 posts
Online Now

I wonder if the ini files are different?
I can't hear what I'm looking at.
It's easy to overlook something you're not looking for.

This is a site I built for my work.(RSD)
http://esmansgreenhouse.com
This is a site I built for use in my job.(HTML Editor)
https://pestlogbook.com
This is my personal site used for testing and as an easy way to share photos.(RLM imported to RSD)
https://ericrohloff.com
User 2829919 Photo


Registered User
18 posts

It can be but as it now runs smooth and I dont want to downgrade to older php version and __autoload is deprecated long time(versions) ago so no point to use that.
Thanks for help, Eric
Exercitatio artem parat - Practice makes perfect

Have something to add? We’d love to hear it!
You must have an account to participate. Please Sign In Here, then join the conversation.